.delivery {
 padding: 30px 0 60px;
}

.delivery-container {
 display: grid;
 grid-template-columns: 2fr 1.5fr;
 gap: 40px;
}

.delivery-sidebar {
 padding-top: 57px;
}

.delivery-sidebar__title {
 margin-bottom: 20px;
}

.delivery-sidebar .faq-accordion {
 display: flex;
 flex-direction: column;
 gap: 10px;
}

.delivery-image__section {
 padding-top: 30px;
}

.delivery-image {
 width: 100%;
 display: block;
 height: 422px;
 border-radius: 20px;
 overflow: hidden;
}

.delivery-image img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

@media (max-width: 1024px) {
 .delivery {
  padding: 20px 0 40px;
 }

 .delivery-container {
  grid-template-columns: 1fr;
  gap: 20px;
 }

 .delivery-sidebar {
  padding-top: 0;
 }

 .delivery-sidebar__title {
  margin-bottom: 15px;
 }

 .delivery-image {
  height: 221px;
 }

 .delivery-image__section {
  padding-top: 20px;
 }
}

@media (max-width: 768px) {
 .delivery-image {
  height: 171px;
 }
}